Bug 1128897 - [RFE] Allow for _rails_session cookie to expire based on configuration
Summary: [RFE] Allow for _rails_session cookie to expire based on configuration
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: RFE
Version: 2.1.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Mike Barrett
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-11 18:51 UTC by Eric Rich
Modified: 2018-12-09 18:20 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-01-27 19:21:38 UTC


Attachments (Terms of Use)

Description Eric Rich 2014-08-11 18:51:32 UTC
Description of problem:

Because [RFE] Logout mechanism for OpenShift Console and Session Timeout configuration  https://bugzilla.redhat.com/show_bug.cgi?id=1059798 is still open we should have a way to automatically have session expire. 

_rails_session cookie should be able to expire based on a time setting.

Comment 2 Dan McPherson 2016-01-27 19:21:38 UTC
The referenced bug has been closed so I am closing this secondary request as well.


Note You need to log in before you can comment on or make changes to this bug.